<div>
  <div class="equations-form">
    <label for="equation">Input your system of linear equations: </label>
    <textarea id="equation" rows="10" [(ngModel)]="equation"></textarea>
    <button (click)="solveEquation()">SOLVE</button>
  </div>
  <div class="example-container">
    <h4 class="example-heading">Input example:</h4>
    <p class="example-text">
      x + y + z = 6<br>
      2x + y + 2z = 10<br>
      x + 2y + 3z = 14
    </p>
  </div>
  <div class="result-container" *ngIf="result">
    <h2>Result: {{result}}</h2>
  </div>
</div>

<router-outlet></router-outlet>
